From 80ca59a64ede57439fc52670b73640b4bb874ab8 Mon Sep 17 00:00:00 2001
From: skrzepto <shims506@gmail.com>
Date: Jul 21 2016 21:03:21 +0000
Subject: [PATCH 571/1001] removing unecessary comment


---

diff --git a/hubs/tests/test_widgets/test_library.py b/hubs/tests/test_widgets/test_library.py
index ba558b1..27a32cf 100644
--- a/hubs/tests/test_widgets/test_library.py
+++ b/hubs/tests/test_widgets/test_library.py
@@ -11,7 +11,6 @@ class TestLibrary(hubs.tests.test_widgets.WidgetTest):
         response = self.app.get('/ralph/%i/json/' % widget.idx)
         self.assertEqual(response.status_code, 200)
         data = json.loads(response.data)
-        # del data['data']['widget_url']
         expected_dict = {
             "config": {
                 "urls": "ralph/"

